### Virtual Method

# GVnc BaseAudio playback_start

#### Declaration [src]

    gboolean
    playback_start (
      VncBaseAudio* audio,
      VncAudioFormat* format
    )

#### Description

No description available.

#### Parameters

`format`

  Type: `VncAudioFormat`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.